Subject: bug#8417: hexlify-buffer

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Apr 2011 21:09:57 +0300

> Date: Sun, 03 Apr 2011 10:22:43 -0500
> From: Don Harter <[email-masked]>
> Cc: 
> 
> I had loaded a file reverse_geocode.sql
> I type esc then x and issued the command hexlify-buffer after using tab to
> find the proper completion for it.
> The result tha I got was that the file disappeared and I could not undo
> anything. Here is the result:
> "-hex: No such file or directory"

I cannot reproduce this.  Do you have a program named hexl in some
directory that is mentioned in the exec-path variable?